/*     3039695 : 이미지      */
.img__3039695__ {max-width:100%}
.img__3039695__ * {box-sizing:border-box}
.img__3039695__ a {display:block;vertical-align:top}
.img__3039695__ img {width:px;vertical-align:top}
.img__3039695__ p {margin:0}




/*     3039705 : 이미지      */
.img__3039705__ {max-width:100%}
.img__3039705__ * {box-sizing:border-box}
.img__3039705__ a {display:block;vertical-align:top}
.img__3039705__ img {width:500px;vertical-align:top}
.img__3039705__ p {margin:0}


/*     3039715 : 이미지      */
.img__3039715__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3039715__ * {box-sizing:border-box}
.img__3039715__ a {display:block;vertical-align:top}
.img__3039715__ img {width:500px;vertical-align:top}
.img__3039715__ p {margin:0}


/*     3039725 : 이미지      */
.img__3039725__ {max-width:100%}
.img__3039725__ * {box-sizing:border-box}
.img__3039725__ a {display:block;vertical-align:top}
.img__3039725__ img {width:px;vertical-align:top}
.img__3039725__ p {margin:0}

/*     3039735 : 실선      */
.solid_line__3039735__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3039735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3039735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3039735__ {height:20px}
}

/*     3039745 : 타이틀 텍스트      */
.title__3039745__ {font-size:0}
.title__3039745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__3039745__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__3039745__.style_top p {padding-top:10px}
.title__3039745__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3039745__.style_right p {padding-right:14px}
.title__3039745__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3039745__.style_bottom p {padding-bottom:12px}
.title__3039745__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3039745__.style_left p {padding-left:14px}
.title__3039745__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3039745__.style_circle1 p {padding-left:18px}
.title__3039745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3039745__.style_circle2 p {padding-left:18px}
.title__3039745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3039745__ p {font-size:16px}
	.title__3039745__.style_top p:before {width:16px}
	.title__3039745__.style_right p:before {height:16px}
	.title__3039745__.style_bottom p:before {width:16px}
	.title__3039745__.style_left p:before {height:16px}
}

/*     3039755 : 실선      */
.solid_line__3039755__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3039755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3039755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3039755__ {height:20px}
}

/*     3039765 : 이미지      */
.img__3039765__ {max-width:100%}
.img__3039765__ * {box-sizing:border-box}
.img__3039765__ a {display:block;vertical-align:top}
.img__3039765__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__3039765__ img {display: block;margin-left: 95px;}
}

/*     3039775 : 이미지      */
.img__3039775__ * {line-height:1.4em}
.img__3039775__ p {margin:0}
.img__3039775__ img {vertical-align:top}

